 import java.io.*;  
 class NAtest5 
 {    
   public static void main(String args[]) throws IOException,ClassNotFoundException  
   { 
	   double x[]={1,1};
	   String s="(x[0]-1)*(x[0]-1)+(x[1]-2)*(x[1]-2)";
	   double r[]=NA.nelder_opt(s,x);
       NA.print(r,"Nelder Mead Simplex Optimisation");
   }  
 }   
